---
group:
  name: minga21
  description: ''
  projects:
  - name: districtsql
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'District-SQL'
    description: ''
    mirrorRelease: false
    topic: ''
  